Saturday

media-plugins/kipi-plugins

Plugins for the KDE Image Plugin Interface

03 Apr 2015; Michael Palimaka (kensington)
kipi-plugins-4.4.0.ebuild, kipi-plugins-4.6.0.ebuild,
kipi-plugins-4.7.0.ebuild:
Enforce missing USE dependency.
amd64-linuxarm-linuxhppa-hpuxia64-hpuxia64-linuxm68k-mintmips-irixppc-aixppc-macosppc-openbsdsparc-solarissparc64-solarisx64-freebsdx64-macosx64-openbsdx64-solarisx86-cygwinx86-freebsdx86-interixx86-linuxx86-macosx86-netbsdx86-openbsdx86-solarisx86-winnt
4.7.0
4.6.0
4.4.0
media-plugins Homepage GPL-2 handbook? ( FDL-1.2 ) ChangeLog Metadata Similar Bugs Forums

Last update:
18 Apr 2015
14:25 UTC

Legend
Arches
C E A F P L
Links